:root{
	--main-bg-color:#1c3b75;
	--btn-hv:#204da0;
}
body,html{
	margin: 0px;
	background: linear-gradient(to bottom right, #1c3b75, #4179e0);
	width: 100%;
	height: 100vh;
}
.contentPage{
	padding-top: 50px;
	width: 100%;
}
.iptclass{
	border:1px solid #ccc;
	padding: 10px;
	font-size: 13px;
	font-family: sans-serif;
	width: calc(100% - 22px);
	margin-bottom: 10px;
}
.btnclass{
	background: var(--main-bg-color);
	cursor: pointer;
	color: white;
	border-style: none;
	padding:10px;
	width: 100%;
}
.btnclass:hover{
	background: var(--btn-hv);
}
.contentForm{
	background: white;
	border-radius: 5px;
	padding: 40px;
	text-align: center;
	width: 240px;
	margin-left: auto;
	margin-right: auto;
}
.title{
	font-weight: bold;
	font-family: sans-serif;
	margin-bottom: 10px;
}
